/*
Theme Name: Marinio Child Theme
Theme URI: https://marinio.peerduck.com
Author: PeerduckThemes
Author URI: https://peerduck.com
Description: Blank Child Theme for Marinio
Template: marinio
Version: 1.00
Requires at least: 5.0
Requires PHP: 7
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column, two-columns, three-columns, custom-colors, featured-images, theme-options
Text Domain: marinio
*/

footer#site-footer svg#bg-footer {
    display: none;
}
.widget_nav_menu ul li {
    margin-bottom: 5px;
}
.footer-top .col-sm-6.col-lg-4.pb-3 .widget_text:nth-child(2) {
	margin-bottom: 25px !important;}
nav.footer-social-wrapper .widget-title {
    display: none;
}

footer#site-footer{position:relative; overflow:visible;}


#main-header:after {
    /* --header-bg-overlay-color: #FFFFFF; */
    --header-overlay-opacity: 0.6;
    background-color: #e1ebf4;

}

.post-template footer#site-footer, .page-id-125 footer#site-footer, .blog footer#site-footer {
    margin-top: 200px;
}
p.footer-copyright a {
    font-size: 13px !important;
    letter-spacing: -0.0025em;
    color: #9097aa;
}
.footer-bg {
    padding-top: 45px;
}
.FooterNewWave svg {
    margin-bottom: 0px;
    height: 40px;
    width: 100%;
    transform: rotate(180deg);
}
.FooterNewWave path {
    fill: #e1ebf4;
}

.headerWaveDiv svg path {
    fill: #E1EBF4;
}
#header-wave {
    background: #fff;
}
.headerWaveDiv svg {
    height: 40px;
}
.headerWaveDiv {
    padding-bottom: 130px;
    background: #fff;
}

.blog h1.header-title, .post-template h1.header-title{
    font-size: 50px;
    color: #021ba4;
    font-weight: 600;
    font-style: italic;
}
main#site-content h4.widget-title {
    font-family: "Asap", Sans-serif;
    font-size: 28px;
    font-weight: 600;
    font-style: italic;
    line-height: 38px;
    letter-spacing: 0px;
}
.inner-header {
    padding-top: 105px;
}
.blog .breadcrumbs, .post-template  .breadcrumbs, .post-template  .breadcrumbs a, .blog .breadcrumbs a{
    font-size: 17px !important;
}
.blog li.cat-item a, .post-template li.cat-item a, .post-template li.cat-item, .blog li.cat-item{
    color: #021ba4;
    font-size: 16px !important;
    font-weight: 500;
    font-style: normal;
    font-family: "Inter";
        margin-bottom: 0;
        line-height: 33px;
}

.post-template .widget.widget_recent_entries li a .post-title, .post-template span.post-date {
    line-height: 1.5;
}
main#site-content .widget.widget_recent_entries a  {
    font-style: normal;
    font-family: "Asap", Sans-serif;
}

.post-template .widget.widget_archive a, .post-template .widget.widget_archive, .blog .widget.widget_archive a, .blog .widget.widget_archive{
    font-weight: 500;
    font-style: normal;
    font-family: "Asap", Sans-serif;
    font-size: 16px !important;
}

.tagcloud a {
    font-weight: 500;
    font-style: normal !important;
    font-family: "Asap", Sans-serif !important;
    font-size: 16px !important;
    color: #021ba4 !important;
    padding: 5px 10px !important;
}
.tagcloud a:hover{color:#fff !important;}

.footer-top ul li a {
    font-family: "Asap", Sans-serif;
    font-style: italic;
}
.blog .footer-top .widget_nav_menu ul li {
    margin-bottom: 15px;
}
.blog .footer-top h4.widget-title {
    font-style: italic;
    line-height: 38px;
    font-family: "Asap", sans-serif;
}

.blog .footer-top .textwidget p{
    font-style: italic;
    font-size: 15px;
    font-family: "Asap", Sans-serif !important;
}

.blog .footer-top .textwidget a {
    color: #3393ff;
    font-family: "Asap", Sans-serif;
    font-size: 20px;
    font-weight: 600;
    font-style: italic;
    line-height: 30px;
    letter-spacing: 0px;
}
.blog ul.social-menu.footer-social.reset-list-style.social-icons.fill-children-current-color li a {
    background: #3393ff;
}
ul.footer-menu li a {
    color: #021ba4;
    font-style: italic;
    font-weight: 600;
    font-family: "Asap", Sans-serif;
}
p.footer-copyright {
    font-style: italic;
    font-weight: 600;
    font-size: 13px;
    font-family: "Asap", Sans-serif;
}
.blog ul#primary-menu li a {
    font-style: italic;
    font-size: 19px;
    font-family: "Asap", Sans-serif;
}